This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 496588 - kernel failure related to pulseaudio for kernel 2.6.30
kernel failure related to pulseaudio for kernel 2.6.30
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-20 04:20 EDT by Joachim Frieben
Modified: 2009-07-10 10:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: kernel-2.6.31-0.62.rc2.git4.fc12.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 10:24:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace for PA kernel failure (2.06 KB, text/plain)
2009-04-20 04:20 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2009-04-20 04:20:01 EDT
Created attachment 340298 [details]
Backtrace for PA kernel failure

Description of problem:
After upgrading to the F12 development tree, kerneloops reports kernel failures related to pulseaudio.

Version-Release number of selected component (if applicable):
kernel-2.6.30-0.58.rc2.git1.fc12.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Boot system.
2. Log in to GNOME session.
  
Actual results:
After some time, kerneloops reports a kernel failure (see attachment).

Expected results:
No kernel failure occurs.

Additional info:
- This used to work correctly for the latest F11 kernel that I have used on
  my system, 2.6.29.1-100.fc11.x86_64.
- http://www.smolts.org/client/show/pub_ce3d646e-2918-44c9-a6c0-10fb3d9a0180
Comment 1 Bug Zapper 2009-06-09 10:11:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.